<?xml version="1.0" encoding="utf-8"?>
<profile>
  <section name="theme">
    <entry name="name">FlowGold</entry>
  </section>
  <section name="booleansettings">
    <entry name="#skin.tvguide.usecolorsforbuttons">True</entry>
    <entry name="#skin.tvguide.usecolorsforgenre">True</entry>
    <entry name="#skin.tvguide.useborderhighlight">False</entry>
    <entry name="#skin.tvguide.showgenrekey">True</entry>
    <entry name="#skin.show.selectedbackdrops">True</entry>
    <entry name="#skin.enable.latest.myVideo">False</entry>
    <entry name="#skin.enable.latest.MovingPictures">True</entry>
    <entry name="#skin.enable.latest.Series">True</entry>
    <entry name="#AlbumInfo.ShowTracks">True</entry>
    <!-- Custom Settings Flow Theme -->
    <!-- enable SleepControl BasicHome Overlay  (if sleeptimer is enabled)-->
    <entry name="#skin.enable.SleepControlOverlay">True</entry>
    <!-- enable Latest music BasicHome Overlay  (Music Button)-->
    <entry name="#skin.enable.latest.Music">True</entry>
    <!-- enable Latest recordings BasicHome Overlay (TV Button)-->
    <entry name="#skin.enable.latest.Recordings">False</entry>
    <!-- enable 5 Day Weather forecast overlay (will be displayed if selected as Additional Button)-->
    <entry name="#skin.enable.latest.Weather">True</entry>
    <!-- Enable infoservice ticker on basichome -->
    <entry name="#skin.enable.latest.infoservice">True</entry>
    <!-- enable Clickfinder program Guide basichome overlay (not working yet)-->
    <entry name="#skin.enable.latest.Clickfinder">True</entry>
    <!-- enable SleepControl Overlay)-->
    <entry name="#skin.enable.latest.SleepControlOverlay">True</entry>
    <!-- enable Infoservice RSS Ticker)-->
    <entry name="#skin.enable.infoservice">True</entry>
    <!-- END OF CUSTOM FLOW THEME CODE-->
  </section>
  <section name="tvguidecolors">
    <entry name="guidecolorchannelbutton">FF5F5A54</entry>
    <entry name="guidecolorchannelbuttonselected">F3403929</entry>
    <entry name="guidecolorprogramselected">F8574E35</entry>
    <entry name="guidecolorprogramended">FF868579</entry>
    <entry name="guidecolorborderhighlight">99FFFFFF</entry>
    <entry name="defaultgenre">FF67605A,FF69624A</entry>
    <entry name="genre0">FF8A8965,FF777557</entry>
    <entry name="genre1">F0FF6292,EDA25A76</entry>
    <entry name="genre2">FF723CB5,FF552C84</entry>
    <entry name="genre3">EEDD0D0D,E1C12020</entry>
    <entry name="genre4">FF747474,FF676767</entry>
    <entry name="genre5">DDFFF852,DCE2E523</entry>
    <entry name="genre6">FF00A313,FF00950E</entry>
    <entry name="guidecolorgroupbutton">FFFFFFFF</entry>
    <entry name="guidecolorgroupbuttonselected">FFFFFFFF</entry>
  </section>
  <section name="stringsettings">
    <entry name="#skin.basichome.moviePlugin">Moving Pictures</entry>
    <entry name="#skin.mymusic.info">TopTags</entry>
    <entry name="#skin.tvguide.rows"> 7</entry>
    <entry name="#skin.layout.movingpictures.thumbview">XL</entry>
    <entry name="#skin.layout.movingpictures.details">lite</entry>
    <entry name="#skin.layout.tvseries.widebanner">default</entry>
    <entry name="#skin.basichome.background">FanartHandler</entry>
    <entry name="#plugin.movingpictures.categories">Alle Filme,Ungesehene Filme,Neu hinzugefügte Filme,Genres,Altersfreigaben,Jahr,Begins With,Trakt</entry>
    <entry name="#plugin.tvseries.categories">Alle,Favoriten,Online Favoriten,Ungesehen,Sender,Genre,Inhaltsbewertung,Zeige Tags,Neueste,Neu hinzugefügt</entry>
    <!-- Custom settings Flow Theme-->
    <!-- Possible Buttons: Weather ( WorldWeather), Games (MyEmulators 2), Pictures (My pictures), OnlineVideos (Online Video plugin), Radio
    -->
    <entry name="#skin.basichome.AddButton">Games</entry>
    <!-- choose your additional Button above-->
    <!-- END OF CUSTOM FLOW THEME CODE-->
  </section>
</profile>